#1

Fix Broken Packages when no packages are broken?

in Here is your first Forum Sat Nov 18, 2017 10:57 am
by breckjensen • 159 Posts

Hello,

OK, I've tried everything and I'm still at a loss. When I try to install gimp (sudo apt-get install gimp) I get the following:

The following packages have unmet dependencies: gimp : Depends: libgegl-0.3-0 (>= 0.3.0) but it is not going to be installed E: Unable to correct problems, you have held broken packages.

I've tried all the fixes: apt-get update, apt-get autoremove, apt-get autoclean, etc. and nothing fixes it. The problem is, I don't seem to HAVE any broken packages. dpkg -l shows no packages with a problem.

Any suggestions? I'm running 64-bit 16.04


Please help....


I didn't find the right solution from the Internet.
References
https://askubuntu.com/questions/977629/f...ages-are-broken
Motion Graphics Video

Scroll up


Visitors
0 Members and 3 Guests are online.

We welcome our newest member: breckjensen
Board Statistics
The forum has 172 topics and 863 posts.